Bug 38394 - error with KDE - Xlib: extension extension "RENDER" missing on display ":0.0"
error with KDE - Xlib: extension extension "RENDER" missing on display ":0.0"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-30 10:21 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 10:21:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-30 10:21:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.16-22 i686)


I have a laptop with the ATI Rage Pro LT (8 MB) video card, on which I
installed RedHat 7.1. When I start any KDE application at the prompt
(konsole, for example) I get this error message: 

Xlib: extension "RENDER" missing on display ":0.0"

Reproducible: Always
Steps to Reproduce:
1.start any KDE application at the shell prompt (kppp, konsole....)
2.
3.
Comment 1 Trond Eivind Glomsrxd 2001-05-01 10:58:47 EDT
Not all drivers implement this extension, and you have one of them.

To avoid this message, turn off anti aliasing in the KDE control center.
Comment 2 Need Real Name 2001-05-23 04:46:38 EDT
I have the exact same problem. However, I'm using gnome !! Under the gnome
configuration tool, I could not find an 'anti aliasing' setting. Can anybody
tell me where to look, or what to do in this case ?
Comment 3 Mike A. Harris 2001-05-23 06:10:27 EDT
GNOME does not use Anti Aliasing whatsoever.  Something is trying to use
the RENDER extension on your system and your drivers do not support it yet.
THe only thing that uses Render I believe is Qt, and xterm.  Make sure AA
is turned off in the KDE control panel (yes, you can do this from GNOME).
Make sure xterm is not using AA fonts.

If that does not work, please use the xpert@xfree86.org mailing list.

Note You need to log in before you can comment on or make changes to this bug.